body {
    padding-top: 0.5rem;
}

.starter-template {
    padding: 1.6rem 1.5rem;
}

.starter-template h1,
.starter-template h2,
.starter-template h3,
.starter-template h4 {
    text-align: center;
}

.starter-template p {
    margin-top: 10px;
}

.starter-template img {
    display: block;
    margin-left: auto;
    margin-right: auto;
}